/* PRODUCTION bartertown-search.gsa.css */
#archive_link {
  color: #707070 !important;
  height: 46px !important;
  padding-top: 30px !important;
  margin-left: 21px !important;
  padding-bottom: 20px !important;
  font-size: 12px !important;
}
#archive_link a {
/*  height: 15px !important;*/
  font-size: 13px !important;
  color: #013b79 !important;
  margin-left: 5px !important;
/*  padding-top: 20px !important;*/
  margin-bottom: 20px !important;
}
#adcontainer1 {
 width: 742px !important;
 padding-top: 8px !important;
 padding-bottom: 4px !important;
 padding-left: 10px !important;
/* margin-bottom: -12px !important;*/
 background: #d8e1ea !important;
}
#disp_attr_1 {
  font-size: 15px !important;
  color: #707070 !important;
}
#disp_attr_2 {
  font-size: 15px !important;
  color: #707070 !important;
}
#dyn_nav {
  width: 205px !important;
  background: #e8e8e8 !important;
  padding: 0px !important;
  border-bottom-left-radius: 6px !important;
  border-bottom-right-radius: 6px !important;
}
#less_attr_1 {
  color: #707070 !important;
  font-size: 1.2em !important;
}
#less_attr_2 {
  color: #707070 !important;
  font-size: 1.2em !important;
}
#main {
/*
  left: 38px !important;
*/
/* ADDED margin-left, ADDED margin-top */
  margin-left: 17px !important;
  margin-top: 5px !important;
}
#main_res {
  width: 754px !important;
  border-left: 0px !important;
  padding: 0px 0px 0px 10px !important;
}
#more_attr_1 {
  color: #707070 !important;
  font-size: 1.2em !important;
}
#more_attr_2 {
  color: #707070 !important;
  font-size: 1.2em !important;
}
.dn-attr {
  padding: 0px !important;
  background: #e8e8e8 !important;
  padding-left: 20px !important;
  color: #707070 !important;
}
.dn-bar {
  background: #e8e8e8 !important;
  padding-left: 20px !important;
  color: #707070 !important;
  width: 726px !important;
/* from Live css: */
/*
  padding-left: 15px !important;
*/
}
.dn-bar-nav a {
  font-size: 1.5em !important;
}
.dn-bar-rt {
  margin-top: 100px !important;
}
.dn-overflow {
  font-size: 0.7em !important;
}
.dn-link {
  font-size: 1.2em !important;
}
.dn-hdr {
  padding-left: 10px !important;
  padding-top: 15px !important;
  width: 195px;
  height: 36px !important;
/*  background: #33557a;*/
  background-repeat: no-repeat;
  background-image:url('http://local.digitalfirstmedia.com/common/dfm/assets/img/gsa/srch_lft_hdr.jpg');
  font-size: 18px !important;
}
.results-hdr {
  padding-left: 10px !important;
  padding-top: 15px !important;
  width: 742px;
  height: 36px !important;
/*  background: #33557a;*/
  background-repeat: no-repeat;
  background-image:url('http://local.digitalfirstmedia.com/common/dfm/assets/img/gsa/srch_rit_hdr.jpg');
  font-size: 18px !important;
  color: #ffffff;
}
.dn-attr-hdr {
  padding-bottom: 0px !important;
  padding-left: 20px !important;
  padding-top: 20px !important;
  font-size: 14px;
  font-weight: bold;
  color: #707070;
  background: #e8e8e8 !important;
}
.dn-attr-txt {
  color: #707070 !important;
  font-size: 1.0em !important;
}
.dn-attr-a {
  font-size: 0.7em !important;
}
.dn-type-hdr {
  padding: 0px !important;
  font-size: 14px;
  font-weight: bold;
  color: #707070;
  background: #e8e8e8 !important;
}
.dn-attr-hdr-txt {
  width: 190px;
  font-size: 14px;
  font-weight: bold;
  color: #707070;
  padding-bottom: 0px;
/*margin-left: -18px;*/
  border-bottom-style: solid;
/*border-width: 1px;*/
  border-bottom-width: 1px;
  border-bottom-color: #707070;
}
.dn-attr-typ-txt {
  width: 190px;
  font-size: 14px;
  font-weight: bold;
  color: #707070;
  padding: 0px;
}
.dn-attr-v {
  color: #707070 !important;
  font-size: 1.5em !important;
  padding-left: 2px;
}
.dn-attr-v font {
  color: #707070 !important;
  font-size: 0.7em !important;
  padding-left: 5px;
}
.dn-attr-v a {
  padding-left: 5px;
  font-size: 0.7em !important;
}
.dn-attr li a {
  color: #707070 !important;
  text-decoration: none !important;
}
.dn-attr li a:hover {
  color: #707070 !important;
  text-decoration: underline !important;
}
ul.dn-attr-hidden {
  background: #e8e8e8 !important;
  padding-left: 6px !important;
  border-top: 0px !important;
  font-size: 0.7em !important;
}
.dn-mimg {
  background-image:url('http://local.digitalfirstmedia.com/common/dfm/assets/img/gsa/more.gif') !important;
  position: relative;
  padding: 0px !important;
  margin-right: auto;
  margin-left: auto;
}
.dn-limg {
  background-image:url('http://local.digitalfirstmedia.com/common/dfm/assets/img/gsa/less.gif') !important;
  position: relative;
  padding: 0px !important;
  margin-right: auto;
  margin-left: auto;
}
.dn-attr-c {
  font-size: 0.7em !important;
}
.goog-trans-section {
  /*background: #e8e8e8 !important;*/
  color: #4a4a4a !important;
  text-decoration: none !important;
}
.g {
  font-size: 16px !important;
  /*background: #e8e8e8 !important;*/
  color: #4a4a4a !important;
  /*font-family: "Times New Roman", Times, serif;*/
}

#main_res p.g {
	margin-top: 25px !important;
}
.g a {
  font-size: 16px !important;
  /*background: #e8e8e8 !important;*/
  color: #4a4a4a !important;
  /*font-family: "Times New Roman", Times, serif;*/
  font-size: 1.0em !important;
}
.l {
  font-size: 16px !important;
  /*background: #e8e8e8 !important;*/
  color: #4a4a4a !important;
  /*font-family: "Times New Roman", Times, serif;*/
  text-decoration: none !important;
}

input.q {
	margin-top: 10px;
}

.main-results {
/*  background: #e8e8e8 !important;*/
}
.container {
  position: relative;
  padding: 0 15px;
  margin-right: auto;
  margin-left: auto;
}
.container .container {
  width: auto !important;
}
.row {
  position: relative;
  width: auto;
  margin-left: -15px;
  margin-right: -15px;
}
.col {
  position: relative;
  float: left;
  width: 100%;
  padding: 0 15px;
  min-height: 1px;
}
.col.centered {
  float: none !important;
  margin-left: auto;
  margin-right: auto;
}
.col.uncentered {
  float: left !important;
  margin-left: 0;
  margin-right: 0;
}
.col.uncentered.opposite {
  float: right !important;
}
.col + .col.last {
  float: right!important;
}

/* position images in table cell */
#main_res table tbody tr td a img {
	margin-right: 14px;
	margin-left: 7px;
}

#main_res .main-results table tbody tr td {
	vertical-align: top;
	padding-top: 4px;
}

#main_res span.goog-trans-section.l {
	display: block;
	margin-bottom: 10px;
}

@media screen and (min-width: 320px) {
  .xs-4 {
    width: 100%;
  }
  .xs-offset-4 {
    margin-left: 100%;
  }
  .xs-push-4 {
    left: 100%;
  }
  .xs-pull-4 {
    right: 100%;
  }
  .xs-3 {
    width: 75%;
  }
  .xs-offset-3 {
    margin-left: 75%;
  }
  .xs-push-3 {
    left: 75%;
  }
  .xs-pull-3 {
    right: 75%;
  }
  .xs-2 {
    width: 50%;
  }
  .xs-offset-2 {
    margin-left: 50%;
  }
  .xs-push-2 {
    left: 50%;
  }
  .xs-pull-2 {
    right: 50%;
  }
  .xs-1 {
    width: 25%;
  }
  .xs-offset-1 {
    margin-left: 25%;
  }
  .xs-push-1 {
    left: 25%;
  }
  .xs-pull-1 {
    right: 25%;
  }
  .xs-offset-0 {
    margin-left: 0;
  }
}
@media screen and (min-width: 480px) {
  .sm-12 {
    width: 100%;
  }
  .sm-offset-12 {
    margin-left: 100%;
  }
  .sm-push-12 {
    left: 100%;
  }
  .sm-pull-12 {
    right: 100%;
  }
  .sm-11 {
    width: 91.66667%;
  }
  .sm-offset-11 {
    margin-left: 91.66667%;
  }
  .sm-push-11 {
    left: 91.66667%;
  }
  .sm-pull-11 {
    right: 91.66667%;
  }
  .sm-10 {
    width: 83.33333%;
  }
  .sm-offset-10 {
    margin-left: 83.33333%;
  }
  .sm-push-10 {
    left: 83.33333%;
  }
  .sm-pull-10 {
    right: 83.33333%;
  }
  .sm-9 {
    width: 75%;
  }
  .sm-offset-9 {
    margin-left: 75%;
  }
  .sm-push-9 {
    left: 75%;
  }
  .sm-pull-9 {
    right: 75%;
  }
  .sm-8 {
    width: 66.66667%;
  }
  .sm-offset-8 {
    margin-left: 66.66667%;
  }
  .sm-push-8 {
    left: 66.66667%;
  }
  .sm-pull-8 {
    right: 66.66667%;
  }
  .sm-7 {
    width: 58.33333%;
  }
  .sm-offset-7 {
    margin-left: 58.33333%;
  }
  .sm-push-7 {
    left: 58.33333%;
  }
  .sm-pull-7 {
    right: 58.33333%;
  }
  .sm-6 {
    width: 50%;
  }
  .sm-offset-6 {
    margin-left: 50%;
  }
  .sm-push-6 {
    left: 50%;
  }
  .sm-pull-6 {
    right: 50%;
  }
  .sm-5 {
    width: 41.66667%;
  }
  .sm-offset-5 {
    margin-left: 41.66667%;
  }
  .sm-push-5 {
    left: 41.66667%;
  }
  .sm-pull-5 {
    right: 41.66667%;
  }
  .sm-4 {
    width: 33.33333%;
  }
  .sm-offset-4 {
    margin-left: 33.33333%;
  }
  .sm-push-4 {
    left: 33.33333%;
  }
  .sm-pull-4 {
    right: 33.33333%;
  }
  .sm-3 {
    width: 25%;
  }
  .sm-offset-3 {
    margin-left: 25%;
  }
  .sm-push-3 {
    left: 25%;
  }
  .sm-pull-3 {
    right: 25%;
  }
  .sm-2 {
    width: 16.66667%;
  }
  .sm-offset-2 {
    margin-left: 16.66667%;
  }
  .sm-push-2 {
    left: 16.66667%;
  }
  .sm-pull-2 {
    right: 16.66667%;
  }
  .sm-1 {
    width: 8.33333%;
  }
  .sm-offset-1 {
    margin-left: 8.33333%;
  }
  .sm-push-1 {
    left: 8.33333%;
  }
  .sm-pull-1 {
    right: 8.33333%;
  }
  .sm-offset-0 {
    margin-left: 0;
  }
}
@media screen and (min-width: 768px) {
  .md-12 {
    width: 100%;
  }
  .md-offset-12 {
    margin-left: 100%;
  }
  .md-push-12 {
    left: 100%;
  }
  .md-pull-12 {
    right: 100%;
  }
  .md-11 {
    width: 91.66667%;
  }
  .md-offset-11 {
    margin-left: 91.66667%;
  }
  .md-push-11 {
    left: 91.66667%;
  }
  .md-pull-11 {
    right: 91.66667%;
  }
  .md-10 {
    width: 83.33333%;
  }
  .md-offset-10 {
    margin-left: 83.33333%;
  }
  .md-push-10 {
    left: 83.33333%;
  }
  .md-pull-10 {
    right: 83.33333%;
  }
  .md-9 {
    width: 75%;
  }
  .md-offset-9 {
    margin-left: 75%;
  }
  .md-push-9 {
    left: 75%;
  }
  .md-pull-9 {
    right: 75%;
  }
  .md-8 {
    width: 66.66667%;
  }
  .md-offset-8 {
    margin-left: 66.66667%;
  }
  .md-push-8 {
    left: 66.66667%;
  }
  .md-pull-8 {
    right: 66.66667%;
  }
  .md-7 {
    width: 58.33333%;
  }
  .md-offset-7 {
    margin-left: 58.33333%;
  }
  .md-push-7 {
    left: 58.33333%;
  }
  .md-pull-7 {
    right: 58.33333%;
  }
  .md-6 {
    width: 50%;
  }
  .md-offset-6 {
    margin-left: 50%;
  }
  .md-push-6 {
    left: 50%;
  }
  .md-pull-6 {
    right: 50%;
  }
  .md-5 {
    width: 41.66667%;
  }
  .md-offset-5 {
    margin-left: 41.66667%;
  }
  .md-push-5 {
    left: 41.66667%;
  }
  .md-pull-5 {
    right: 41.66667%;
  }
  .md-4 {
    width: 33.33333%;
  }
  .md-offset-4 {
    margin-left: 33.33333%;
  }
  .md-push-4 {
    left: 33.33333%;
  }
  .md-pull-4 {
    right: 33.33333%;
  }
  .md-3 {
    width: 25%;
  }
  .md-offset-3 {
    margin-left: 25%;
  }
  .md-push-3 {
    left: 25%;
  }
  .md-pull-3 {
    right: 25%;
  }
  .md-2 {
    width: 16.66667%;
  }
  .md-offset-2 {
    margin-left: 16.66667%;
  }
  .md-push-2 {
    left: 16.66667%;
  }
  .md-pull-2 {
    right: 16.66667%;
  }
  .md-1 {
    width: 8.33333%;
  }
  .md-offset-1 {
    margin-left: 8.33333%;
  }
  .md-push-1 {
    left: 8.33333%;
  }
  .md-pull-1 {
    right: 8.33333%;
  }
  .md-offset-0 {
    margin-left: 0;
  }
  .col .md-centered {
    float: none !important;
    margin-left: auto;
    margin-right: auto;
  }
  .col .md-uncentered {
    float: left !important;
    margin-left: 0;
    margin-right: 0;
  }
  .col .md-uncentered.opposite {
    float: right !important;
  }
}
@media screen and (min-width: 960px) {
  .lg-12 {
    width: 100%;
  }
  .lg-offset-12 {
    margin-left: 100%;
  }
  .lg-push-12 {
    left: 100%;
  }
  .lg-pull-12 {
    right: 100%;
  }
  .lg-11 {
    width: 91.66667%;
  }
  .lg-offset-11 {
    margin-left: 91.66667%;
  }
  .lg-push-11 {
    left: 91.66667%;
  }
  .lg-pull-11 {
    right: 91.66667%;
  }
  .lg-10 {
    width: 83.33333%;
  }
  .lg-offset-10 {
    margin-left: 83.33333%;
  }
  .lg-push-10 {
    left: 83.33333%;
  }
  .lg-pull-10 {
    right: 83.33333%;
  }
  .lg-9 {
    width: 75%;
  }
  .lg-offset-9 {
    margin-left: 75%;
  }
  .lg-push-9 {
    left: 75%;
  }
  .lg-pull-9 {
    right: 75%;
  }
  .lg-8 {
    width: 66.66667%;
  }
  .lg-offset-8 {
    margin-left: 66.66667%;
  }
  .lg-push-8 {
    left: 66.66667%;
  }
  .lg-pull-8 {
    right: 66.66667%;
  }
  .lg-7 {
    width: 58.33333%;
  }
  .lg-offset-7 {
    margin-left: 58.33333%;
  }
  .lg-push-7 {
    left: 58.33333%;
  }
  .lg-pull-7 {
    right: 58.33333%;
  }
  .lg-6 {
    width: 50%;
  }
  .lg-offset-6 {
    margin-left: 50%;
  }
  .lg-push-6 {
    left: 50%;
  }
  .lg-pull-6 {
    right: 50%;
  }
  .lg-5 {
    width: 41.66667%;
  }
  .lg-offset-5 {
    margin-left: 41.66667%;
  }
  .lg-push-5 {
    left: 41.66667%;
  }
  .lg-pull-5 {
    right: 41.66667%;
  }
  .lg-4 {
    width: 33.33333%;
  }
  .lg-offset-4 {
    margin-left: 33.33333%;
  }
  .lg-push-4 {
    left: 33.33333%;
  }
  .lg-pull-4 {
    right: 33.33333%;
  }
  .lg-3 {
    width: 25%;
  }
  .lg-offset-3 {
    margin-left: 25%;
  }
  .lg-push-3 {
    left: 25%;
  }
  .lg-pull-3 {
    right: 25%;
  }
  .lg-2 {
    width: 16.66667%;
  }
  .lg-offset-2 {
    margin-left: 16.66667%;
  }
  .lg-push-2 {
    left: 16.66667%;
  }
  .lg-pull-2 {
    right: 16.66667%;
  }
  .lg-1 {
    width: 8.33333%;
  }
  .lg-offset-1 {
    margin-left: 8.33333%;
  }
  .lg-push-1 {
    left: 8.33333%;
  }
  .lg-pull-1 {
    right: 8.33333%;
  }
  .lg-offset-0 {
    margin-left: 0;
  }
  .col .lg-centered {
    float: none !important;
    margin-left: auto;
    margin-right: auto;
  }
  .col .lg-uncentered {
    float: left !important;
    margin-left: 0;
    margin-right: 0;
  }
  .col .lg-uncentered.opposite {
    float: right !important;
  }
}
@media screen and (min-width: 1200px) {
  .xl-12 {
    width: 100%;
  }
  .xl-offset-12 {
    margin-left: 100%;
  }
  .xl-push-12 {
    left: 100%;
  }
  .xl-pull-12 {
    right: 100%;
  }
  .xl-11 {
    width: 91.66667%;
  }
  .xl-offset-11 {
    margin-left: 91.66667%;
  }
  .xl-push-11 {
    left: 91.66667%;
  }
  .xl-pull-11 {
    right: 91.66667%;
  }
  .xl-10 {
    width: 83.33333%;
  }
  .xl-offset-10 {
    margin-left: 83.33333%;
  }
  .xl-push-10 {
    left: 83.33333%;
  }
  .xl-pull-10 {
    right: 83.33333%;
  }
  .xl-9 {
    width: 75%;
  }
  .xl-offset-9 {
    margin-left: 75%;
  }
  .xl-push-9 {
    left: 75%;
  }
  .xl-pull-9 {
    right: 75%;
  }
  .xl-8 {
    width: 66.66667%;
  }
  .xl-offset-8 {
    margin-left: 66.66667%;
  }
  .xl-push-8 {
    left: 66.66667%;
  }
  .xl-pull-8 {
    right: 66.66667%;
  }
  .xl-7 {
    width: 58.33333%;
  }
  .xl-offset-7 {
    margin-left: 58.33333%;
  }
  .xl-push-7 {
    left: 58.33333%;
  }
  .xl-pull-7 {
    right: 58.33333%;
  }
  .xl-6 {
    width: 50%;
  }
  .xl-offset-6 {
    margin-left: 50%;
  }
  .xl-push-6 {
    left: 50%;
  }
  .xl-pull-6 {
    right: 50%;
  }
  .xl-5 {
    width: 41.66667%;
  }
  .xl-offset-5 {
    margin-left: 41.66667%;
  }
  .xl-push-5 {
    left: 41.66667%;
  }
  .xl-pull-5 {
    right: 41.66667%;
  }
  .xl-4 {
    width: 33.33333%;
  }
  .xl-offset-4 {
    margin-left: 33.33333%;
  }
  .xl-push-4 {
    left: 33.33333%;
  }
  .xl-pull-4 {
    right: 33.33333%;
  }
  .xl-3 {
    width: 25%;
  }
  .xl-offset-3 {
    margin-left: 25%;
  }
  .xl-push-3 {
    left: 25%;
  }
  .xl-pull-3 {
    right: 25%;
  }
  .xl-2 {
    width: 16.66667%;
  }
  .xl-offset-2 {
    margin-left: 16.66667%;
  }
  .xl-push-2 {
    left: 16.66667%;
  }
  .xl-pull-2 {
    right: 16.66667%;
  }
  .xl-1 {
    width: 8.33333%;
  }
  .xl-offset-1 {
    margin-left: 8.33333%;
  }
  .xl-push-1 {
    left: 8.33333%;
  }
  .xl-pull-1 {
    right: 8.33333%;
  }
  .xl-offset-0 {
    margin-left: 0;
  }
  .col .xl-centered {
    float: none !important;
    margin-left: auto;
    margin-right: auto;
  }
  .col .xl-uncentered {
    float: left !important;
    margin-left: 0;
    margin-right: 0;
  }
  .col .xl-uncentered.opposite {
    float: right !important;
  }
}
.container-fluid {
  position: relative;
  padding: 0 15px;
  margin-right: auto;
  margin-left: auto;
}
.container-fluid .container {
  width: auto !important;
}
.container-fluid .container-fluid {
  width: auto !important;
}
@media screen and (min-width: 1350px) {
  .container,
  .container-fluid {
    width: 1320px;
  }
}
@media (min-width: 768px) {
  .container {
    width: 738px;
  }
}
@media (min-width: 960px) {
  .container {
    width: 930px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
@media (min-width: 1350px) {
  .container {
    width: 1320px;
  }
}
[class*="block-grid-"] {
  display: block;
  padding: 0;
  margin: 0 -15px;
}
[class*="block-grid-"] > li {
  max-width: 100%;
  height: auto;
  float: left;
  padding: 0 15px 30px;
}
@media only screen {
  .sm-block-grid-12 > li {
    width: 8.33333%;
    padding: 0 0.625em 1.25em;
  }
  .sm-block-grid-12 > li:nth-of-type(n) {
    clear: none;
  }
  .sm-block-grid-12 > li:nth-of-type( 12n + 1) {
    clear: both;
  }
  .sm-block-grid-11 > li {
    width: 9.09091%;
    padding: 0 0.625em 1.25em;
  }
  .sm-block-grid-11 > li:nth-of-type(n) {
    clear: none;
  }
  .sm-block-grid-11 > li:nth-of-type( 11n + 1) {
    clear: both;
  }
  .sm-block-grid-10 > li {
    width: 10%;
    padding: 0 0.625em 1.25em;
  }
  .sm-block-grid-10 > li:nth-of-type(n) {
    clear: none;
  }
  .sm-block-grid-10 > li:nth-of-type( 10n + 1) {
    clear: both;
  }
  .sm-block-grid-9 > li {
    width: 11.11111%;
    padding: 0 0.625em 1.25em;
  }
  .sm-block-grid-9 > li:nth-of-type(n) {
    clear: none;
  }
  .sm-block-grid-9 > li:nth-of-type( 9n + 1) {
    clear: both;
  }
  .sm-block-grid-8 > li {
    width: 12.5%;
    padding: 0 0.625em 1.25em;
  }
  .sm-block-grid-8 > li:nth-of-type(n) {
    clear: none;
  }
  .sm-block-grid-8 > li:nth-of-type( 8n + 1) {
    clear: both;
  }
  .sm-block-grid-7 > li {
    width: 14.28571%;
    padding: 0 0.625em 1.25em;
  }
  .sm-block-grid-7 > li:nth-of-type(n) {
    clear: none;
  }
  .sm-block-grid-7 > li:nth-of-type( 7n + 1) {
    clear: both;
  }
  .sm-block-grid-6 > li {
    width: 16.66667%;
    padding: 0 0.625em 1.25em;
  }
  .sm-block-grid-6 > li:nth-of-type(n) {
    clear: none;
  }
  .sm-block-grid-6 > li:nth-of-type( 6n + 1) {
    clear: both;
  }
  .sm-block-grid-5 > li {
    width: 20%;
    padding: 0 0.625em 1.25em;
  }
  .sm-block-grid-5 > li:nth-of-type(n) {
    clear: none;
  }
  .sm-block-grid-5 > li:nth-of-type( 5n + 1) {
    clear: both;
  }
  .sm-block-grid-4 > li {
    width: 25%;
    padding: 0 0.625em 1.25em;
  }
  .sm-block-grid-4 > li:nth-of-type(n) {
    clear: none;
  }
  .sm-block-grid-4 > li:nth-of-type( 4n + 1) {
    clear: both;
  }
  .sm-block-grid-3 > li {
    width: 33.33333%;
    padding: 0 0.625em 1.25em;
  }
  .sm-block-grid-3 > li:nth-of-type(n) {
    clear: none;
  }
  .sm-block-grid-3 > li:nth-of-type( 3n + 1) {
    clear: both;
  }
  .sm-block-grid-2 > li {
    width: 50%;
    padding: 0 0.625em 1.25em;
  }
  .sm-block-grid-2 > li:nth-of-type(n) {
    clear: none;
  }
  .sm-block-grid-2 > li:nth-of-type( 2n + 1) {
    clear: both;
  }
  .sm-block-grid-1 > li {
    width: 100%;
    padding: 0 0.625em 1.25em;
  }
  .sm-block-grid-1 > li:nth-of-type(n) {
    clear: none;
  }
  .sm-block-grid-1 > li:nth-of-type( 1n + 1) {
    clear: both;
  }
}
@media only screen and (min-width: 768px) {
  .sm-block-grid-12 > li:nth-of-type( 12n + 1) {
    clear: none;
  }
  .sm-block-grid-11 > li:nth-of-type( 11n + 1) {
    clear: none;
  }
  .sm-block-grid-10 > li:nth-of-type( 10n + 1) {
    clear: none;
  }
  .sm-block-grid-9 > li:nth-of-type( 9n + 1) {
    clear: none;
  }
  .sm-block-grid-8 > li:nth-of-type( 8n + 1) {
    clear: none;
  }
  .sm-block-grid-7 > li:nth-of-type( 7n + 1) {
    clear: none;
  }
  .sm-block-grid-6 > li:nth-of-type( 6n + 1) {
    clear: none;
  }
  .sm-block-grid-5 > li:nth-of-type( 5n + 1) {
    clear: none;
  }
  .sm-block-grid-4 > li:nth-of-type( 4n + 1) {
    clear: none;
  }
  .sm-block-grid-3 > li:nth-of-type( 3n + 1) {
    clear: none;
  }
  .sm-block-grid-2 > li:nth-of-type( 2n + 1) {
    clear: none;
  }
  .sm-block-grid-1 > li:nth-of-type( 1n + 1) {
    clear: none;
  }
  .lg-block-grid-12 > li {
    width: 8.33333%;
    padding: 0 0.625em 1.25em;
  }
  .lg-block-grid-12 > li:nth-of-type(n) {
    clear: none;
  }
  .lg-block-grid-12 > li:nth-of-type( 12n + 1) {
    clear: both;
  }
  .lg-block-grid-11 > li {
    width: 9.09091%;
    padding: 0 0.625em 1.25em;
  }
  .lg-block-grid-11 > li:nth-of-type(n) {
    clear: none;
  }
  .lg-block-grid-11 > li:nth-of-type( 11n + 1) {
    clear: both;
  }
  .lg-block-grid-10 > li {
    width: 10%;
    padding: 0 0.625em 1.25em;
  }
  .lg-block-grid-10 > li:nth-of-type(n) {
    clear: none;
  }
  .lg-block-grid-10 > li:nth-of-type( 10n + 1) {
    clear: both;
  }
  .lg-block-grid-9 > li {
    width: 11.11111%;
    padding: 0 0.625em 1.25em;
  }
  .lg-block-grid-9 > li:nth-of-type(n) {
    clear: none;
  }
  .lg-block-grid-9 > li:nth-of-type( 9n + 1) {
    clear: both;
  }
  .lg-block-grid-8 > li {
    width: 12.5%;
    padding: 0 0.625em 1.25em;
  }
  .lg-block-grid-8 > li:nth-of-type(n) {
    clear: none;
  }
  .lg-block-grid-8 > li:nth-of-type( 8n + 1) {
    clear: both;
  }
  .lg-block-grid-7 > li {
    width: 14.28571%;
    padding: 0 0.625em 1.25em;
  }
  .lg-block-grid-7 > li:nth-of-type(n) {
    clear: none;
  }
  .lg-block-grid-7 > li:nth-of-type( 7n + 1) {
    clear: both;
  }
  .lg-block-grid-6 > li {
    width: 16.66667%;
    padding: 0 0.625em 1.25em;
  }
  .lg-block-grid-6 > li:nth-of-type(n) {
    clear: none;
  }
  .lg-block-grid-6 > li:nth-of-type( 6n + 1) {
    clear: both;
  }
  .lg-block-grid-5 > li {
    width: 20%;
    padding: 0 0.625em 1.25em;
  }
  .lg-block-grid-5 > li:nth-of-type(n) {
    clear: none;
  }
  .lg-block-grid-5 > li:nth-of-type( 5n + 1) {
    clear: both;
  }
  .lg-block-grid-4 > li {
    width: 25%;
    padding: 0 0.625em 1.25em;
  }
  .lg-block-grid-4 > li:nth-of-type(n) {
    clear: none;
  }
  .lg-block-grid-4 > li:nth-of-type( 4n + 1) {
    clear: both;
  }
  .lg-block-grid-3 > li {
    width: 33.33333%;
    padding: 0 0.625em 1.25em;
  }
  .lg-block-grid-3 > li:nth-of-type(n) {
    clear: none;
  }
  .lg-block-grid-3 > li:nth-of-type( 3n + 1) {
    clear: both;
  }
  .lg-block-grid-2 > li {
    width: 50%;
    padding: 0 0.625em 1.25em;
  }
  .lg-block-grid-2 > li:nth-of-type(n) {
    clear: none;
  }
  .lg-block-grid-2 > li:nth-of-type( 2n + 1) {
    clear: both;
  }
  .lg-block-grid-1 > li {
    width: 100%;
    padding: 0 0.625em 1.25em;
  }
  .lg-block-grid-1 > li:nth-of-type(n) {
    clear: none;
  }
  .lg-block-grid-1 > li:nth-of-type( 1n + 1) {
    clear: both;
  }
}